@charset "UTF-8";



/* -------------------------------

form

------------------------------- */

#form {
	margin-left: 5px;
}

#form a:hover{
	opacity: 0.7;
}

#form .formTitle{
	border-radius: 10px;
	border: 1px solid #ccc;
	padding: 8px 0;
}

#form .formTitle h2{
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	padding-left: 0.5em;
	margin-left: 10px;
	border-left: 3px solid #CB3234;
}

.flowImg{
	margin: 30px 0 0 ;
}


/* -------------------------------

form item

------------------------------- */

.formItem{
	margin: 0 10px;
}

.formItem ul{
	margin: 30px 0;
}

.formItem ul:after{
	content: "";
	display: block;
	clear: both;
}

.formItem li{
	float: left;
	margin-left: 2px;
}

.formItem li:first-child{
	margin-left: 0;
}

.formItem p{
	text-align: left;
	font-size: 14px;
}

.formItem table{
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	margin: 20px 0;
	text-align: left;
	width: 100%;
	border: 1px solid #ccc;
	box-sizing:border-box;
}

.formItem th,
.formItem td{
	padding: 15px;
	text-align: left;
	border: 1px solid #ccc;
	vertical-align: middle;
}

.formItem th{
	font-size: 16px;
	background: #EEEEEE;
	width: 120px;
}

.formItem table th.hissu {
	background:#EEE url(images/hissu.gif) 98% 50% no-repeat;
}

.formItem td{
	font-size: 14px;
}

.formItem input,
.formItem label{
	font-size: 14px;
}
.formItem label{
	margin-right: 10px;
}

.formItem input[type="radio"]{
	margin-right: 1px;
  vertical-align: -10%;
}

.formItem input[type="text"]{
	width: 100%;
	padding: 5px 0 5px 5px;
}

.formItem textarea{
	width: 100%;
 resize: vertical;
}

.additionBox{
	margin: -10px 0 30px;
}

.additionBox:after{
	content: "";
	display: table;
	clear: both;
}

a#additionBtn{
	float: right;
	display: block;
	width: 165px;
	box-sizing:border-box;
	padding: 10px 0;
	color: #fff;
	border: 2px solid #ccc;
	font-size: 14px;
	font-weight: bold;
	background: rgb(109,204,61);
	background: -moz-linear-gradient(top, rgba(109,204,61,1) 0%, rgba(51,128,13,1) 100%);
	background: -webksit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,204,61,1)), color-stop(100%,rgba(51,128,13,1)));
	background: -webkit-linear-gradient(top, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
	background: -o-linear-gradient(top, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
	background: -ms-linear-gradient(top, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
	background: linear-gradient(to bottom, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
}

button#additionBtn{
	float: right;
	display: block;
	width: 165px;
	box-sizing:border-box;
	padding: 10px 0;
	color: #fff;
	border: 2px solid #ccc;
	font-size: 14px;
	font-weight: bold;
	background: rgb(109,204,61);
	background: -moz-linear-gradient(top, rgba(109,204,61,1) 0%, rgba(51,128,13,1) 100%);
	background: -webksit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,204,61,1)), color-stop(100%,rgba(51,128,13,1)));
	background: -webkit-linear-gradient(top, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
	background: -o-linear-gradient(top, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
	background: -ms-linear-gradient(top, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
	background: linear-gradient(to bottom, rgba(109,204,61,1) 0%,rgba(51,128,13,1) 100%);
	cursor: pointer;
}

button#additionBtn:hover{
	opacity: 0.8;
}

a#additionBtn:before{
	display: inline-block;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	content: "\f055";
	margin-right: 5px;
	line-height: 1.3;
	font-family: FontAwesome;
}

.fileUpload{
	margin:0 10px;
}

.fileUpload input[type="file"]{
	width: 343px;
	text-align: center;
	margin-top: 10px;
}

p.od_imgr{
	text-align: right;
}

th.vaT{
	vertical-align: top;
}


/* -------------------------------

btn

------------------------------- */

.nextBtn{
	width: 100%;
	margin: 60px auto;
}

.nextBtn a{
	margin: 0 auto;
	display: block;
	width: 250px;

	padding: 10px 0;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.nextBtn button{
	margin: 0 auto;
	display: block;
	width: 250px;

	padding: 10px 0;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.nextBtn a#next{
	margin:0 20px;
	display: inline-block;
	border: 2px solid #eeb9a3;
	background: rgb(255,200,111);
	background: -moz-linear-gradient(top, rgba(255,200,111,1) 0%, rgba(242,149,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,200,111,1)), color-stop(100%,rgba(242,149,0,1)));
	background: -webkit-linear-gradient(top, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
}

.nextBtn button#next{
	margin:0 20px;
	display: inline-block;
	border: 2px solid #eeb9a3;
	background: rgb(255,200,111);
	background: -moz-linear-gradient(top, rgba(255,200,111,1) 0%, rgba(242,149,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,200,111,1)), color-stop(100%,rgba(242,149,0,1)));
	background: -webkit-linear-gradient(top, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,200,111,1) 0%,rgba(242,149,0,1) 100%);
}
.nextBtn a#back{
	margin:0 20px;
	display: inline-block;
	border: 2px solid #ddd;
	background: rgb(204,204,204);
	background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(170,170,170,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(100%,rgba(170,170,170,1)));
	background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
	background: -o-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
	background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
	background: linear-gradient(to bottom, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
}

.nextBtn button#back{
	margin:0 20px;
	display: inline-block;
	border: 2px solid #ddd;
	background: rgb(204,204,204);
	background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(170,170,170,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(100%,rgba(170,170,170,1)));
	background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
	background: -o-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
	background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
	background: linear-gradient(to bottom, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%);
}

.nextBtn a:before{
	display: inline-block;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	content: "\f144";
	margin-right: 5px;
	line-height: 1.3;
	font-family: FontAwesome;
}

.nextBtn p{
	text-align: center;
	margin-top: 5px;
}



/* -------------------------------

form customer

------------------------------- */

.formItem .customer{

}
.formItem .customer input[type="text"],
.formItem .customer input[type="tel"],
.formItem .customer input[type="email"]{
	padding: 5px 0 5px 5px;
	margin-right: 5px;
	box-sizing:border-box;
}

.formItem .customer input[type="text"]{
	width: 30%;
}

.formItem .customer input[type="tel"],
.formItem .customer input[name="postal2"]{
	width: 4em;
}

.formItem .customer input[type="email"]{
	width: 60%;
}

.formItem .customer input[name="postal1"] {
	width: 3em;
}

.formItem .customer select#pref{
	padding: 5px;
	font-size: 14px;
}

.formItem .customer input[name="address"] {
	width: 100%;
}


.privacyBox{
	width: 60%;
	margin: 30px auto 0;
	border: 1px solid #ccc;
	padding: 15px;
}
.privacyBox h3{
	text-align: left;
}
.privacyBox p{
	text-align: left;
}